html{

	height: 100%;

}



body{

	margin: 0px;

	padding: 0px 0px;

	background: url(images/mainbg.gif) repeat center top;

	height: 100%;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #3d261d;

}



body.whiteBg{

	background: #ffffff;

}



a{

	text-decoration: none;

	color: #3d261d;

}



a img{

	border: none;

}



a:hover{

	color: #bf3056;

}



img{

	vertical-align: bottom;

}



p{

	margin: 0px;

	padding: 10px 0px;

	font-size: 11px;	

	line-height: 16px;

}



.mainTbl{

	width: 100%;

	height: 100%;

	text-align: center;

}		



#wrapper0{

	padding: 126px 0px 50px 0px;

}



#wrapper{

	background: #513D32;

	text-align: left;

	position: relative;

	border-top: solid 7px #ffffff;

}



.mainWrapper{

	width: 865px;

	margin: auto;	

	position: relative;	

}



#navigation{

	padding: 0px 0px 4px 0px;

	margin: 0px 0px 0px 210px;

	text-align: left;

	position:relative;

	z-index: 800;

	background:url(images/hr1.gif) repeat-x bottom left;

	width: 500px;

}



#navigation2{

	padding: 2px 0px 4px 0px;

	margin: 0px 0px 0px 210px;

	text-align: left;

	position:relative;

	z-index: 800;

	width: 500px;

}





* html #navigation{



}



#navigation a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 15px;

	color: #513D32;

	text-decoration: none;

	letter-spacing: 0px;

	padding: 0px 0px;

}



#navigation a:hover{

	color: #bf3056;

}





#navigation img{

	vertical-align: middle;

}



#navigation2 a{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 15px;

	color: #513D32;

	text-decoration: none;

	letter-spacing: 0px;

	padding: 0px 0px;

}



#navigation2 a:hover{

	color: #bf3056;

}



#navigation2 img{

	vertical-align: middle;

}



.box1TopLeft{

	background: url(images/box1_top_left.gif) no-repeat top left #ffffff;

}



.box1TopRight{

	background: url(images/box1_top_right.gif) no-repeat top right;

	width: 100%;

}



.box1BotLeft{

	background: url(images/box1_bot_left.gif) no-repeat bottom left;

}



.box1BotRight{

	background: url(images/box1_bot_right.gif) no-repeat bottom right;

	padding: 13px 0px 10px 0px;

	width: 100%;

	position: relative;

	z-index: 110;

}



#footer{



	background: #daedee;

	margin-top: 17px;

	text-align: left;

}







.footerLinks{

	padding: 0px 0px 10px 0px;


	font-size:12px;

}



.footerLinks2{

	padding: 0px 0px 10px 0px;

	min-height:150px;

	font-size:12px;

}



.footer1 {

	float:left;

	width:200px;

}



.footer2 {

	float:left;

	width:225px;

}



.footer3 {

	float:left;

	width:250px;

}

.footer4 {

	float:left;

	width:175px;

}

.footerLinks2{



	padding: 8px 0px 4px 0px;



}







.footerLinks a, .footerLinks2 a{



	font-size: 12px;



	line-height: 22px;



	letter-spacing: 0px;



	padding: 0px 2px;



}



.footerLinks a .small, .footerLinks2 a .small{

	font-size: 11px;

}



.box1Pad{



	background:url(images/vr.gif) repeat-y left top;

	

}











#leftSide{



	float: left;



	width: 200px;



	font-size: 10px;



}



#sidenavigation{

	

	text-align: center;

	

	border-bottom: solid 1px #CEC8C6;

}





#sidenavigation a{



	color: #3d261d;



	display: block;



	padding: 2px  4px;



	font-size: 12px;

	

	line-height: 16px;



	text-transform: uppercase;



	border-top: solid 1px #CEC8C6;

	

	text-transform: lowercase

	

}







#sidenavigation a:hover{



	color: #bf3056;



}



#leftSide a.subcat, #leftSide a.subsubcat, #leftSide a.subsubsubcat, #leftSide a.subsubsubsubcat,

#leftSide a.subcatselected, #leftSide a.subsubcatselected, #leftSide a.subsubsubcatselected, #leftSide a.subsubsubsubcatselected{



	color: #76C6D8;



	display: block;



	text-transform: lowercase;



	line-height: 16px;

	

	border: none;



}



#leftSide a.subcat, #leftSide a.subcatselected{



	padding: 4px 4px 4px 4px;

	

}



#leftSide a.subsubcat, #leftSide a.subsubcatselected{



	padding: 4px 4px 4px 4px;



}



#leftSide a.subsubsubcat, #leftSide a.subsubsubcatselected{



	padding: 4px 4px 4px 4px;



}





#leftSide a.subsubsubsubcat, #leftSide a.subsubsubsubcatselected{



	padding: 4px 4px 4px 4px;



}



#leftSide a.subcatselected, #leftSide a.subsubcatselected, #leftSide a.subsubsubcatselected, #leftSide a.subsubsubsubcatselected{

		color: #bf3056;	

}



#leftSide a.subcat:hover, #leftSide a.subsubcat:hover, #leftSide a.subsubsubcat:hover, #leftSide a.subsubsubsubcat:hover{



	color: #bf3056;



}





#leftSide a.subselected{

	color: #bf3056;

	padding: 4px 4px 4px 14px;

}





#rightSide{



	margin: 0px 0px 0px 225px;



	padding-top: 0px;



	width: 430px;



}







#rightSide2{



	margin: 0px 0px 0px 225px;



	padding-top: 10px;



	width: 630px;	



}







.hr1{



	background: #cec8c6;



	height: 1px;



	line-height: 1px;



	font-size: 1px;



}







.hr2{



	background: #CEC8C6;



	height: 1px;



	line-height: 1px;



	font-size: 1px;



}







.pad1{



	padding: 65px 20px 0px 15px;



}







.clear{



	clear: both;



	height: 1px;



	line-height: 1px;



	font-size: 1px;



}







.startShopping{

	float: right;

	position: relative;

	z-index: 500;

	margin-right: 5px;

	display: inline;

	margin-top: 10px;

}



.center{

	text-align: center;

}



.copyright{

	margin: 0px;

	padding: 10px 0px 10px 0px;

	font-size:9px;

	font-family: Arial, Helvetica, sans-serif

}



.pad2{

	padding: 15px 0px;

}



.miniCart{

	padding: 18px 0px 12px 36px;

	font-size: 9px;

	font-family: Arial, Helvetica, sans-serif;

	background:url(images/cart_icon.png) no-repeat left center;	

	margin: 0px 5px;

}



#leftSide a.checkout{

	display: inline;

	color: #c00e3a;

	margin-left: 5px;

	font-family: Arial, Helvetica, sans-serif;

}



#leftSide a.checkout:hover{

	color: #DAEDEE;

}



.pad3{

	padding: 8px 0px 3px 0px; 

}



form{

	margin: 0px;

	padding: 0px;

}



input.text, select.text{

	background: #daedee;

	color: #3D261D;

	border: solid 1px #daedee;

	font-size: 10px;

	margin: 0px;

	padding: 0px;

	vertical-align: middle;	

	width: 180px;

}



#search .text{

	width: 133px;

	background: #ffffff;

	border: solid 1px #ffffff;

	text-align: center;

	letter-spacing: 1px;

}



#searchBox{

	width: 200px;

	float: left;

	padding: 10px 0px 0px 0px;

}



#searchBox p{

	font-size: 9px;

	line-height: 9px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	letter-spacing: 2px;

	padding: 0px 20px 0px 0px;

}



input.text2{

	background: #ffffff;

	border: solid 3px #ffffff;

	font-size: 15px;

	margin: 0px;

	padding: 0px;

	vertical-align: middle;	

	width: 160px;

}



input.go{

	vertical-align: middle;

	margin-left: 5px;

}



.box2Top{

	background: url(images/box2_top.gif) repeat-x top left #daedee;

}



.box2Bot{

	background: url(images/box2_bot.gif) repeat-x bottom left;

}



.box2Left{

	background: url(images/box2_left.gif) repeat-y top left;

}



.box2Right{

	background: url(images/box2_right.gif) repeat-y top right;

}



.box2TopLeft{

	background: url(images/box2_top_left.gif) no-repeat top left;

}



.box2TopRight{

	background: url(images/box2_top_right.gif) no-repeat top right;

}



.box2BotLeft{

	background: url(images/box2_bot_left.gif) no-repeat bottom left;

}



.box2BotRight{

	background: url(images/box2_bot_right.gif) no-repeat bottom right;

	width: 100%;

}



.box3Top{

	background: url(images/box3_border.png) repeat-x top left #ffffff;

}



.box3Bot{

	background: url(images/box3_border.png) repeat-x bottom left;

}



.box3Left{

	background: url(images/box3_border.png) repeat-y top left;

}



.box3Right{

	background: url(images/box3_border.png) repeat-y top right;

}



.box3TopLeft{

	background: url(images/box3_top_left.png) no-repeat top left;

}



.box3TopRight{

	background: url(images/box3_top_right.png) no-repeat top right;

}



.box3BotLeft{

	background: url(images/box3_bot_left.png) no-repeat bottom left;

}



.box3BotRight{

	background: url(images/box3_bot_right.png) no-repeat bottom right;

}



.box4Top{

	background: url(images/box4_border.png) repeat-x top left #ffffff;

}



.box4Bot{

	background: url(images/box4_border.png) repeat-x bottom left;

}



.box4Left{

	background: url(images/box4_border.png) repeat-y top left;

}



.box4Right{

	background: url(images/box4_border.png) repeat-y top right;

}







.box4TopLeft{

	background: url(images/box4_top_left.png) no-repeat top left;

}



.box4TopRight{

	background: url(images/box4_top_right.png) no-repeat top right;

}



.box4BotLeft{

	background: url(images/box4_bot_left.png) no-repeat bottom left;

}



.box4BotRight{

	background: url(images/box4_bot_right.png) no-repeat bottom right;

	width: 100%;

	padding: 10px 0px;

}



.box5Top{

	background: url(images/box5_border.png) repeat-x top left #ffffff;

}



.box5Bot{

	background: url(images/box5_border.png) repeat-x bottom left;

}



.box5Left{

	background: url(images/box5_border.png) repeat-y top left;

}



.box5Right{

	background: url(images/box5_border.png) repeat-y top right;

}



.box5TopLeft{

	background: url(images/box5_top_left.png) no-repeat top left;

}



.box5TopRight{

	background: url(images/box5_top_right.png) no-repeat top right;

}



.box5BotLeft{

	background: url(images/box5_bot_left.png) no-repeat bottom left;

}



.box5BotRight{

	background: url(images/box5_bot_right.png) no-repeat bottom right;

	width: 100%;

	padding: 10px 0px;

}



.m15{

	margin-top: 15px;

}



h1{

	

	font-weight:  normal;

	

	margin: 0px;



	padding:  20px 0px 10px 0px;



	color: #C00E3A;



	font-size: 17px;



	line-height: 22px;



}



h1.catname{



	color: #3d261d;



	font-size:16px;



	font-weight:normal;



	letter-spacing:0px;



	line-height:17px;



	margin:0px;



	padding:0px 0px 20px;

}





.pad0{



	padding: 0px;



}







.white{



	color: #ffffff;



}







.red{



	color: #c00e3a;



}



.requierd{

	color: #c00e3a;

}





.bigText{



	font-size:70px;



	line-height: 70px;



	color:#ffffff;



	letter-spacing: 6px;



}







.go2{



	text-align: center;



	padding: 3px 0px 0px 0px;



}







.pad5{



	padding: 19px 0px 0px 0px;



}







.go3{



	padding: 17px 0px 0px 0px;



}







.cherry{



	position: absolute;



	top: -125px;



	left: -12px;



	z-index: 700;	



	border: none;



	width: 181px;



	height: 235px;



}



.logo{

	



	width:393px;



	height:212px;



	position: absolute;



	right: -60px;



	top: -151px;



	z-index: 100;	



	border: none;



}







.navPad{



	padding: 5px 0px;



}







.girl{



	position: absolute;



	bottom: -26px;



	right: -50px;



	z-index: 400;



}







.pad6{



	padding: 30px 0px 20px 0px;



}







.right{



	text-align: right;



}







a.pink{



	color: #ff99cc;



}



a.pink:hover{



	color: #99ccff;



}







a.blue{



	color: #99ccff;



}





a.blue:hover{



	color: #ff99cc;



}





.pagination{



	padding: 20px 0px 10px 0px;



	text-align: center;



}







.pagination a, .pagination span{



	margin: 0px 5px;



}







.pagination a{



}











.selected, .catselected{



	font-weight: bold;



}



.subselected{

	color: red;	

}





.col2{



	background: #f2f3f6;



}







.breadcrumbs{



	padding: 0px 0px 10px 0px;



}



.breadcrumbs span{

	color: #76C6D8;

}



.pagenums{

	text-align: center;

	padding: 20px 0px 10px 0px; 

}



.pagenums span{

	color: #000000;

	font-weight: bold

}



.proddesc{

	padding: 10px 0px 0px 0px;

}



.proddesc td{

	padding: 3px 5px;

}



#promotable{

	margin: 15px 0px 0px 0px;

	width: 620px;

}



a.promoName{

	padding: 0px 10px;

}



.highertextbox{	

	background:#DAEDEE;

	border:1px solid #DAEDEE;

	font-size:10px;

	margin:0px;

	padding:0px;

	vertical-align:middle;

	width:180px;



}



span.smalltext{

	font-size: 9px !important;

}



#prodtable .proddescription{

	display: none;

}



#prodtable .prodname{

	padding: 10px 10px 0px 10px;

	text-align:center;

}

.prodname a{
width: 95%!important;
}

#prodtable .prodprice{

	padding: 3px 5px 4px 0px;

}



#prodtable img.prodimage{

	width: 150px;

}



h1.prodheading{

	margin: 0px;

	padding:  20px 0px 10px 0px;

	color: #C00E3A;

	font-size: 20px;

	line-height: 25px;

}



#promotable h1{

	color: #C00E3A;

}



.price{

	padding: 0px 0px 0px 5px;

}





.footerlinks3{

	padding: 10px 0px 5px 0px;

}



#slogan{

	color: #ffffff;

	margin: 0px;

	padding: 0px 0px 0px 230px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 16px;

	height: 30px;

}



#slogan img{

	margin-top: 7px;

	vertical-align: bottom;

}



.quoteBox{

	font-size: 12px;

	line-height: 17px;

	/* border: solid 2px #BAE4EC; */

	padding: 10px 10px 0px 0px; 

	text-align: center;

}

	

h2{

	margin: 0px;

	padding: 5px 0px;

	color: #76C7D9;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: normal;

}	



.promoLink{

	display: block;

	text-align: center;

	padding: 5px 10px;

}



#whatsHot td{

	padding: 5px 15px 0px 0px;

}



#welcome{

	/* border: solid 2px #BAE4EC; */

	margin: 0px 0px 0px 0px;

	padding: 20px 10px 10px 0px;

	text-align: center;

	width: 360px;

	font-size: 11px;

}



#welcome p{

	font-size: 11px;

	line-height: 16px;

}





.cartIcon{

	vertical-align: middle;	

}





.pad8{

	padding: 0px;

	margin: 0px;

}



.pink{

	color: #C13057;

}



.pad4{

	padding: 10px;

	text-align: center;

}



.pad9{

	padding: 12px 10px 14px 20px;

	text-align: center;

}



#babyNameDB{

	margin: 10px 0px;

}



#babyNameDB h1{

	margin: 0px;

	padding: 0px;

	font-size: 15px;

	line-height: 14px;

	letter-spacing: 1px;

}







.subscribeGo{

	float: right;

	margin: 26px 5px 0px 0px;

	display: inline;

}





#subscribeBox{

	margin-top: 10px;

}





#subscribeBox h1{

	font-size: 12px;

	margin: 0px;

	padding: 0px;

	letter-spacing: 0px;

	line-height: 14px;

}



.pdPrice{

	background: url(images/border1.png) repeat-x top;

	text-align: right;

	margin-top: 20px;

}



.pdPrice2{

	background: url(images/border1.png) repeat-x bottom;

	padding: 7px 0px;

}



#buyBox{

	padding: 10px 0px;

	text-align: right;

}



#buyBox a, .buyBtn{

	margin: 0px 10px;

}



#pImageBox{

	width: 175px;

}



.prodname a{

	color: #75c8da;

	font-size: 10px;

	display: block;

	width: 300px;

	text-align:center;

}



.prodprice{

	font-size: 10px;

	font-weight: bold;

	text-align:center;

}



.photos{

	padding: 10px 0px 20px 0px;

}



.photos img{

	margin-right: 20px;

}



#inner h3{

	font-weight: bold;

	margin: 0px;

	padding: 0px;

	font-size: 12px;

}



.pad10{

	padding: 10px 0px 10px 0px;

}



.red{

	color: #C00E3A;

	font-weight: bold;

}



.detailname{

	text-align:center;

}



#inner h2{

}





ol{

	padding: 0px;

	margin: 0px 0px 0px 20px;

}



ol li{

	padding: 7px 0px;

	line-height: 16px;

}





.pado{

	padding: 0px;

}



#inner{

	padding: 0px 20px 0px 0px;

}



.underline{

	text-decoration: underline;

}



#inner h2{

	padding: 30px 0px 10px 0px;

}





#inner h3{

	padding: 20px 0px 0px 0px;

}



#inner a{

	color: #C00E3A;

}





#inner a:hover{

	color: #76C7D9;

}



#chargesTbl{

	text-align: center;	

	border-bottom: solid 1px #513D32;

	border-right: solid 1px #513D32;

	

}



#chargesTbl td{

	border-top: solid 1px #513D32;

	border-left: solid 1px #513D32;

}



#chargesTbl h3{

	margin: 0px;

	padding: 0px;

}





#faqlist{

	font-size: 12px;

}



#faqlist li{

	padding: 3px 0px;

	background: none;

}



#inner a.h2{

	margin: 0px;

	padding: 5px 0px;

	color: #76C7D9;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

}	



#inner a.h2:hover{

	color:#BF3056;

}





.hr3{

	background:url(images/border1.png) repeat-x center center;

	padding: 10px 0px;

}



.textinput{

	border: solid 1px #3D261D;

	width: 160px;

	color: #3D261D;

	font-size: 12px;

	letter-spacing: 1px;

	padding: 1px 2px;

}



.textbox{

	border: solid 1px #3D261D;

	width: 180px;

	color: #3D261D;

	font-size: 12px;

	letter-spacing: 1px;

	padding: 1px 2px;

	margin: 0px 5px 0px 0px;

	vertical-align: middle;

}



.textinputdis{

	border: solid 1px #3D261D;

	padding: 0px;

	width: 160px;

	color: #3D261D;

	font-size: 12px;

	letter-spacing: 1px;

	padding: 1px 2px;

}



.textareadis{

	background: none;

}





#contactform label{

	width: 120px;

	float: left;

	display: block;

}





.pad11{

	padding-bottom: 10px;

}



#f_comments{

	border: solid 1px #3D261D;

	width: 280px;

	margin: 5px 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #3D261D;

	letter-spacing: 1px;

	padding: 2px;

}



.submitBtn{

	margin-left: 225px;

}





.small{

	font-size: 10px;

}





#contactTbl{

	line-height: 20px;

}



#contactTbl td{	

	vertical-align: top;

}



#boyNamesTop100{

	color: #76C8DA;

}



.blue{

	color: #76C8DA;

}



#girlNamesTop100{

	color: #C13057;

}



ul{

	margin: 0px;

	padding: 10px 0px;

	list-style: none;

}



ul li{

	background: url(/images/bullet2.gif) no-repeat left top;

	padding: 0px 0px 10px 14px;

}



.go4{

	vertical-align: middle;

}



.inner4{

	padding: 0px 0px 10px 0px;

}

.inner4 h2{

	padding: 5px 0px 2px 0px;

}



.inner4 p{

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 10px 0px;

}



.inner4 ul{

	padding: 0px 0px 5px 15px;

}	



#bprices td{

	padding: 0px 0px 8px 0px;

}



.pad13{

	padding: 5px 0px 3px 0px;

	margin: 0px;

}



.pad14{

	padding: 15px 10px 10px 20px;

}



h4{

	margin: 0px;

	padding: 5px 0px 5px 0px;

	color: #C13057;

}



.toLeft{

	float: left;

	margin-right: 5px;

}



.checkouttable td{

	padding: 4px 4px;

}



.zoom2{

	width: 360px;

	text-align: center;

}



.zoom2 a{

	display: block;

	padding: 4px 0px;

}



.justify{

	text-align: justify;

}



#qld td{

	padding: 15px 10px 15px 0px;

	line-height: 20px;

	vertical-align: top;

	}

	

.detaildescription{

	width:600px;

}



select.prodoption{

	max-width:450px;

}



div.product{

	padding:2px;

	width:300px;

	float:left;

	min-height:380px;

	margin:2px;

	border:1px solid #004191;

	background-color:#fff;

}





#farright {

	float: left;

	width: 215px;

	position: absolute;

	left: 650px;

	top: 525px;

}



#farright1 {

	margin:23px 0px 0px 0px;

	min-height:200px;

}



#farright2 {

	margin:10px 0px 0px 0px;

	min-height:200px;

}

p.catname{
text-align: center;
}

img.catimage{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

td.catname{
border: 1px solid #BF3056 !important;
border-radius: 15px;
}

#searchtop{
float: left;
padding: 2px 0 2px 0;
border: 1px solid #333;
border-radius: 5px;
width: 170px;
margin: 5px 0 3px 0;
}

.csprodname, .csprodprice, .cslistprice{
text-align: center;
}

div.csproduct{
border:1px solid #004191;
border-radius: 15px;
float: left;
width: 150px;
}

.csprodimage img{
width: 100px;
}
